Returns the image border color

- « Gmagick::getimageblueprimary

- Gmagick::getimagechanneldepth »

- PHP Manual
- Gmagick
- Returns the image border color

# Gmagick::getimagebordercolor

(PECL gmagick >= Unknown)

Gmagick::getimagebordercolor — Returns the image border color

### Description

public Gmagick::getimagebordercolor(): GmagickPixel

Returns the image border color.

### Parameters

This function has no parameters.

### Return Values

GmagickPixel object representing the color of the border.

### Errors/Exceptions

Throws an GmagickException on error.